<!DOCTYPE html>
<html>
<head>
	<title>Sistem Informasi Penduduk</title>
</head>
<body>
	<h1 align="center">{{ judul }}</h1>
	<h5 align="center">{{ info }}</h3>
	<h3 align="center">by : {{ oleh }}</h3>

	{% block content %}
	{% endblock %}
</body>
</html>